body {
	background: #ffffff url() repeat-y; margin: 0px;
	font-family: Arial;
	font-size: 9pt;
	margin: 0px 5px;
}

body.astmPage {
	background: #c8dbf7;
	font-family: Arial;
	font-size: 9pt;
	margin: 0px 5px;
}

td {
	font-size: 9pt;
	text-align: justify;
}

h1 {
border-bottom: medium #0000a0 outset;
text-transform: capitalize;
font-variant: small-caps;
word-spacing: 0.5em;
text-align: left;}

a:link, a:hover, a:visited, a:active {
color: #0000a7;
font-weight: bold;
font-style: normal;
text-decoration: none;}

table.content {
background-color: #A0C0F0;
border: 1px #002677 solid;
border-top: 4px #ffffff solid;
border-bottom: 4px #002677 solid;
border-right: 4px #002677 solid;
border-left: 4px #ffffff solid;
}

.menuOff {
background-color: #224295;
color: white;
cursor: pointer;
font-size: 8pt;
font-family: Arial;
font-weight: bold;
text-align: center;
}

.menuOn {
background-color: white;
color: #000000;
cursor: pointer;
font-size: 8pt;
font-family: Arial;
font-weight: bold;
text-align: center;
}

.subMenuOff {
background-color: white;
color: black;
cursor: pointer;
font-size: 8pt;
font-family: Arial;
font-weight: bold;
text-align: left;
text-indent: 5px;
}

.subMenuOn {
background-color: #224295;
color: white;
cursor: pointer;
font-size: 8pt;
font-family: Arial;
font-weight: bold;
text-align: left;
text-indent: 5px;
}

.pageHeader {
background-color: white;
color: #000000;
font-size: 12pt;
font-family: Arial;
font-weight: bold;
text-align: center;
}

.bodyText {
font-size: 8pt;
text-align: justify;
}




.tableTitle {
font-style: italic;
font-size: 8pt;}

.docHeader {
font-variant: small-caps;
font-weight: bold;
background-color: #073767;
color: #ffffff;
text-transform: capitalize;
font-size: 12pt;
border: 4px #073767 solid}

.docName {
font-size: 14pt;
font-weight: bold;}

.docSubName {
font-size: 8pt;
font-style: italic;}





.catHeader {
font-size: 14pt;
font-weight: bold;}

.catSubHeader {
font-size: 10pt;}

.catCartSystem {
font-style: italic;
text-transform: capitalize;
font-size: 8pt;}

.catEngineNote {
font-size: 7pt;
}

.catSecHeader {
font-weight: bold;
font-size: 10pt;}

.catItem {
font-size: 9pt;}

.catQty {
font-style: italic;
font-size: 9pt;}

.catSubDesc {
font-style: italic;
font-size: 7pt;}

.catLine1 {
background-color: #bdd8f9;
}

.catLine2 {
background-color: #ffffff;}

.catNoteFinger {
font-size: 9pt;}

.figNum {
font-weight: bold;
text-transform: capitalize;
font-size: 12pt;}

.pictureCaption {
	font-style: italic;
	font-size: 8pt;
}

/**********************************************************************************/
/* Styles used in a table of data
/**********************************************************************************/

/* Defines the overall table look, which includes the background color of default 
   cells as well as the extreme borders of the table. Use only on a <table> tag. */
.tableEntire {
	background-color: #ffffff;
	border-collapse: collapse;
	border-top: solid #eeeeee 4px;
	border-bottom: solid #002677 4px;
	border-right: solid #002677 4px;
	border-left: solid #eeeeee 4px;
}

/* Degines the look of a single header cell for a table. */
.tableHeader {
	background-color: #000080;
	border: solid #ffffff 1px;
	border-width: 1px;
	color: #ffffff;
	font-size: 9pt;
	font-variant: small-caps;
	font-weight: bold;
	padding: 3px;
	text-transform: capitalize;
}

/* Defines the look of a single cell in the table, excluding the header cells. */
.tableCell {
	background-color: #ffffff;
	border: solid #002677 1px;
	border-width: 1px;
	font-size: 9pt;
	padding: 3px;
	text-align: justify;
}

/**********************************************************************************/
/* Styles used in a table of data
/**********************************************************************************/

/* Defines the overall table look, which includes the background color of default 
   cells as well as the extreme borders of the table. Use only on a <table> tag. */
.miniTableEntire {
	background-color: #e9e8eA;
	border-collapse: collapse;
	border-top: 2px solid #eeeeee;
	border-bottom: 2px solid #002677;
	border-right: 2px solid #002677;
	border-left: 2px solid #eeeeee;
}

/* Degines the look of a single header cell for a table. */
.miniTableHeader {
	background-color: #000080;
	border: solid #ffffff 1px;
	border-width: 1px;
	color: #ffffff;
	font-size: 7pt;
	font-variant: small-caps;
	font-weight: bold;
	padding: 1px;
	text-transform: capitalize;
}
/* Defines the look of a single cell in the table, excluding the header cells. */
.miniTableCell {
	border: solid #000080 1px;
	border-width: 1px;
	font-size: 7pt;
	padding: 1px;
	text-align: justify;
}

/**********************************************************************************/
/* Styles used in the news frames for archived news items
/**********************************************************************************/

/* The frame that holds the news body, including the header and the posted date */
.newsBox {
	background-color: white;
	background-image: url(/images/watermarks/ribbonLogo.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border-left: solid black 2px;
	border-top: solid black 2px;
	border-right: solid black 4px;
	border-bottom: solid black 4px;
	font-size: 9pt;	
	text-align: justify;
}

/* The header or title of the news */
.newsHeader {
	border-bottom: solid black 1px;
	font-size: 10pt;
	font-weight: bold;
}

/* The date which the news was posted */
.newsDate {
	border-bottom: solid black 1px;
	font-size: 8pt;
	font-style: italic;
}

/**********************************************************************************/
/* Styles used to display the documents
/**********************************************************************************/

.docSectionHeader {
	background-color: #224295;
	border: solid black 2px;
}

.docSection {
	color: white;
	text-transform: capitalize;
	font-size: 11pt;
	font-variant: small-caps;
	font-weight: bold;
}

.docTitle {
	font-size: 12pt;
	font-weight: bold;
}

.docNumber {
	font-size: 8pt;
	font-style: italic;
}

.docStep {
	padding-bottom: 12px;
}

.docUnorderedList {
	padding-bottom: 8px;
}

/**********************************************************************************/
/* Styles used to display the document list
/**********************************************************************************/

.docListEntire {
	background-color: #073767;
	border-collapse: collapse;
	border: 0px;
	border-color: #000000;
	border-top: solid #eeeeee 4px;
	border-bottom: solid #002677 4px;
	border-right: solid #002677 4px;
	border-left: solid #eeeeee 4px;
	cell-padding: 0px;
	spacing: none;
}

/* Odd numbered line in a doc listing. */
.docListLineOdd {
	background-color: #ffffff;
}

/* Even numbered line in a doc listing. */
.docListLineEven {
	background-color: #bdd8f9;
}

/**********************************************************************************/
/* Styles used to display the catalog lines.
/**********************************************************************************/

/* Defines the overall catalog look, which includes the background color of default 
   cells as well as the extreme borders of the table. Use only on a <table> tag. */
.catalogEntire {
	background-color: #073767;
	border-collapse: collapse;
	border-top: solid #eeeeee 4px;
	border-bottom: solid #002677 4px;
	border-right: solid #002677 4px;
	border-left: solid #eeeeee 4px;
	cell-padding: 0px;
	spacing: none;
}

/* Header for catalog sections. */
.catalogHeader {
	background-color: #073767;
}

/* Odd numbered line in a catalog listing. */
.catalogLineOdd {
	background-color: #ffffff;
}

/* Even numbered line in a catalog listing. */
.catalogLineEven {
	background-color: #c8dbf7;
}

/* Font formatting for the header of a catalog listing. */
.catalogCellHeader {
	color: #ffffff;
	font-size: 9pt;
	font-variant: small-caps;
	font-weight: bold;
	text-transform: capitalize;
}

/* Font formatting for the item listing */
.catalogCellItem {
	text-align: left;
	vertical-align: text-top;	
}

/* Font formatting for the description listing */
.catalogCellDescription {
	text-align: left;
	vertical-align: text-top;	
}

/* Font formatting for the packing size of a catalog item. */
.catalogCellPacking {
	text-align: center;
	vertical-align: text-top;	
}

/* Font formatting for the number of available items in a catalog item. */
.catalogCellAvailable {
	text-align: center;
	vertical-align: text-top;	
}

/* Font formatting for the price of a catalog item. */
.catalogCellPrice {
	font-weight: bold;
	text-align: center;
	vertical-align: text-top;	
}
